Subject: [6tisch] Should it be IoTH?

From: Tom Phinney <[email-masked]>
Date: Fri, 18 Apr 2014 13:29:22 -0700

food for thought:
- 
http://radar.oreilly.com/2014/04/ioth-the-internet-of-things-and-humans.html

It's not clear to me how this insight might affect what we are doing in 
6TiSCH, but clearly we need to keep this greater probable scope in mind.